{
    "contextmenu":{
        "MarcarActual":"Check Current",
        "MarcarHijos":"Check Children",
        "MarcarDescendientes":"Check Desecendants",
        "DesmarcarActual":"Uncheck Current",
        "DesmarcarHijos":"Uncheck Children",
        "DesmarcarDescendientes":"Uncheck Descendants",
        "ExpandirActual":"Expand Current",
        "ExpandirHijos":"Expand Children",
        "ExpandirTodos":"Expand All",
        "ColapsarActual":"Collapse Current",
        "ColapsarHijos":"Collapse Children",
        "ColapsarTodos":"Collapse All"
    }
}